@charset "utf-8";
/* CSS Document */

.poolint {
	width: 90px;
}
.poolname {
	widows: 120px;
}

span.tipyes {
	font-weight: bold;
}

span.tipno {
	text-decoration: line-through;
}
img.delX {
	height: 10px;
}
div#displaysupport {
    width: 300px;
    background: #d7e5fa;
    position: relative;
    top: 10px;
    left: 292px;
}

.delname {
	font-size: 10px;
    padding: 2px;
    border: 0px;
    background-color: #b103039c;
	margin-left: 10px;
}

div#entersupport {
    position: absolute;
    top: 21px;
    left: 300px;
    background: #d7e5fa;
	width: 300px;

}
div#reportpreview {
	position: absolute;
    top: 100px;
    left: 300px;
}

div#paperworktype {
	background: #d7e5fa;
    width: 280px;
    font-size: 16pt;
    height: 200px;

}

input#drahrs {
	width: 50px;
}

span.delsupport a {
	text-decoration-color: black;
	text-decoration: none;
	color: black;
}

span.delsupport a:hover {
	text-decoration: line-through;
	text-decoration-color: red;
	color: red;
}

div#displaypool {
    margin-left: 10px;
    margin-bottom: 10px;
}

.poolcalc {margin-bottom: 50px;}

table {
	border-collapse: collapse;
	font-weight: bold;
}

.serverpool th,td,tr {
	text-align: center;
	border: 1px solid #2196F3;

}
.pooltotals div {
	font-weight: bold;
    margin-left: 60px;
	float: left;
	position: absolute;
}

#cashtosplit {
	position: relative;
    margin-top: 40px;
}

#sumhrs {left: 115px;}
#sumsales {left: 210px;}
#sumtips {left: 307px;}
#sumgrat {left: 404px;}
#sumcsales {left: 501px;}
#sumchecks {left: 598px;}
#sumctips {left: 695px;}
#sumcovers {left: 792px;}
#sumdiscs {left: 889px;}

div#supportdisplay  {
	position: relative;
    top: 550px;
    left: 220px;
    width: 300px;
    background: #d7e5fa;
    font-style: italic;
}

div#supportdisplaypool  {
	position: relative;
    top: -180px;
    left: 320px;
    width: 300px;
    background: #d7e5fa;
    font-style: italic;
}


span#totaltip {
	font-style: normal;
	font-weight: bold;
}

span#youowe {
	color: red;
}
span#pooldrop {
	color: red;
	font-weight: bold;
}